* { box-sizing: border-box;}
html {
  font-family: helvetica, san-serif;
  font-size: 100%;
  color: rgba(12, 12, 10, 0.8);
  line-height: 1.3;
  font-weight: 300;
}
main {
  display: grid;
  width: 100%;
  min-height: 90vh;
  align-content: center;
  justify-items: center;
  align-items: center;
  grid-gap: 1rem;
  margin: 0;
}
h1 {
  grid-column: 2 / 3;
  grid-row: 2 / 7;  
  justify-self: end;  
  align-self: start;
  -ms-writing-mode: tb-rl;
      writing-mode: vertical-rl;
  -webkit-text-orientation: upright;
          text-orientation: upright;
  text-transform: uppercase;
  margin: 0 0 1rem;
  font-size: 4rem;
  line-height: 1.0em;
  color: #55b1c5;
}
img {
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.5);
}
.p1 {
  grid-column: 4 / 6;
  grid-row: 2 / 4;    
  opacity: 0.85;
}
.p2 {
  grid-column: 4 / 6;
  grid-row: 4 / 6;    
  opacity: 0.85;
}
.p3 {
  grid-column: 3 / 5;
  grid-row: 3 / 5;  
  z-index: -1;  
}
p {
  grid-column: 3 / 5;
  grid-row: 6 / 7;    
}